Skip to main content
GET
Get a sending policy

Authorizations

Authorization
string
header
required

Sendmux API key. Use a root API key for Management API routes, or a mailbox credential for Mailbox API routes. Obtain keys from the dashboard under API Keys.

Headers

If-None-Match
string

Return 304 when this ETag still matches.

Path Parameters

scope
enum<string>
required

Policy level to read or replace.

Available options:
team,
mailbox,
api_key,
oauth_grant,
agent_registration
public_id
string
required

Public ID of the team, inbox, API key, connected-app grant or agent registration.

Required string length: 1 - 128

Response

Current sending policy.

meta
object
required
ok
enum<boolean>
required
Available options:
true
data
object
required